@font-face {
	font-family: 'BaskervilleBoldItalic';
	src: url('/images/baskerville/baskerville_bold_italic-webfont.eot?') format('eot'),
			 url('/images/baskerville/baskerville_bold_italic-webfont.woff') format('woff'),
			 url('/images/baskerville/baskerville_bold_italic-webfont.ttf') format('truetype'),
			 url('/images/baskerville/baskerville_bold_italic-webfont.svg#webfont4O3l7dcR') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'BaskervilleBold';
	src: url('/images/baskerville/baskerville_bold-webfont.eot?') format('eot'),
			 url('/images/baskerville/baskerville_bold-webfont.woff') format('woff'),
			 url('/images/baskerville/baskerville_bold-webfont.ttf') format('truetype'),
			 url('/images/baskerville/baskerville_bold-webfont.svg#webfontD0nfj3VJ') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'BaskervilleItalic';
	src: url('/images/baskerville/baskerville_italic-webfont.eot?') format('eot'),
			 url('/images/baskerville/baskerville_italic-webfont.woff') format('woff'),
			 url('/images/baskerville/baskerville_italic-webfont.ttf') format('truetype'),
			 url('/images/baskerville/baskerville_italic-webfont.svg#webfontjORaPtFf') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'BaskervilleRegular';
	src: url('/images/baskerville/baskerville-webfont.eot?') format('eot'),
			 url('/images/baskerville/baskerville-webfont.woff') format('woff'),
			 url('/images/baskerville/baskerville-webfont.ttf') format('truetype'),
			 url('/images/baskerville/baskerville-webfont.svg#webfontStHmiVIk') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'BaskervilleSemiBoldItalic';
	src: url('/images/baskerville/baskerville_semibold_italic-webfont.eot?') format('eot'),
			 url('/images/baskerville/baskerville_semibold_italic-webfont.woff') format('woff'),
			 url('/images/baskerville/baskerville_semibold_italic-webfont.ttf') format('truetype'),
			 url('/images/baskerville/baskerville_semibold_italic-webfont.svg#webfontcIJpdMJr') format('svg');
	font-weight: normal;
	font-style: normal;
}
